Subject: Ticket Assigned - 9404569877 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 19:06:02 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404569877 - Damaged WWD mohamed                     Hi           10:42 PM, 26th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:42 PM, 26th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:42 PM, 26th Dec                     mohamed                     1           10:43 PM, 26th Dec                   Hannah UAE HB                   ✍️ Please enter your name           10:43 PM, 26th Dec                     mohamed                     Mohamed Azhaam           10:43 PM, 26th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:43 PM, 26th Dec                     mohamed                     5           10:43 PM, 26th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:43 PM, 26th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           10:43 PM, 26th Dec                     mohamed                     [email-masked]           10:43 PM, 26th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:43 PM, 26th Dec                     mohamed                     1           10:44 PM, 26th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:44 PM, 26th Dec                     mohamed                     9404569877           10:46 PM, 26th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:46 PM, 26th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:46 PM, 26th Dec                     mohamed                     Link doesn’t work           10:47 PM, 26th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           10:47 PM, 26th Dec                     mohamed                              10:48 PM, 26th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:48 PM, 26th Dec                     mohamed                              10:48 PM, 26th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:48 PM, 26th Dec                     mohamed                     1           10:49 PM, 26th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:49 PM, 26th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:49 PM, 26th Dec                     mohamed                     Ok           10:49 PM, 26th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:51 PM, 26th Dec                     mohamed                     Ok           10:52 PM, 26th Dec                   Aws                   Thank you for waiting, Mohamed azhaam            10:52 PM, 26th Dec                   Aws                   We sincerely apologize for the inconvenience caused           10:52 PM, 26th Dec                   Aws                   Can you please confirm the item name           10:53 PM, 26th Dec                     mohamed                     Ok           10:53 PM, 26th Dec                     mohamed                              10:55 PM, 26th Dec                     mohamed                     This is the item           10:55 PM, 26th Dec                   Aws                   Thank you doe confirming           10:56 PM, 26th Dec                     mohamed                     Ok           10:57 PM, 26th Dec                     mohamed                     So you saw the damage right           10:57 PM, 26th Dec                   Aws                   As i can see in the shared pics, the chest drawer is damaged and has been pulled out  Is there any other issue with this item?           10:58 PM, 26th Dec                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           10:59 PM, 26th Dec                     mohamed                     That is major issue           10:59 PM, 26th Dec                     mohamed                     Even on the edges there are scratches           11:00 PM, 26th Dec                     mohamed                     I have informed when they called for taking feedback           11:00 PM, 26th Dec                     mohamed                     But no one got back           11:00 PM, 26th Dec                   Aws                   As we can see, item has been delivered & assembled on 15/12/2022 with no complaints           11:00 PM, 26th Dec                     mohamed                     At the time of assembling i was not here and my wife could check properly           11:01 PM, 26th Dec                   Aws                   We apologize to you for this but we can not raise a complaint for the scratches at this time,  We will forward the drawer issue to the concerned team and they will be in touch with you as soonest to resolve the issue           11:01 PM, 26th Dec                     mohamed                     Ok           11:02 PM, 26th Dec                     mohamed                     Scratches are not big issue           11:02 PM, 26th Dec                     mohamed                     Other thing needs to be fixed           11:02 PM, 26th Dec                     mohamed                     That’s it           11:02 PM, 26th Dec                   Aws                   Thank you for your patience & coopration, Mohamed            11:02 PM, 26th Dec                   Aws                   Kindly note your complaint number 4473871           11:02 PM, 26th Dec                   Aws                   Team will be in touch with you within 3-5 days to check the issue and resolve it asap           11:03 PM, 26th Dec                   Aws                   Again, please accept our apology for this           11:03 PM, 26th Dec                   Aws                   Is there anything else I can assist you with today?           11:03 PM, 26th Dec                     mohamed                     Alright           11:05 PM, 26th Dec                     mohamed                     Thanks           11:05 PM, 26th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:05 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509190